Subject: [Bug 2] Bindings needs to completely describe how bindings interact with locks.

From: [email-masked]
Date: Fri, 3 Dec 2004 10:57:49 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=2

------- Additional Comments From [email-masked]  2004-12-03 10:57 -------
That's an interesting point.

I do agree that if we need special treatment for locks in bind loops, we
probably need to include them in BIND. However, I wasn't aware that there
actually *is* a special treatment. This issue needs to be discussed before we
make the next step.

Regarding the other issue: again, I'm not sure what the issue is, and how it
would be different from what we have in RFC2518. Please supply an example.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.